.Regulers {
	position: absolute;
	left: 8px;
	top: 8px;
	width: 150px;
	height: 335px;
}
.style1 {
	position:absolute; 
	width:492px; 
	left:184px; 
	top:195px; 
	color:#FFFFFF; 
	font-size: 1.05em;}
.style2 {
	position:absolute;
	top: 342px;
	left: 8px;
	height:68px;
	width:680px;
	background-color:#CCB0CC;
	color:#FFFFFF;
	font-size: 1.05em;
	text-align:left;
	vertical-align:middle;
	border-color: #CCB0CC;
}
.CarsImage {
	position: absolute;
	top: 32px;
	left: 163px;
}
.Page {
	background-image: url(/images/carbon.GIF);
	float: left;
	height: 380px;
	width: 680px;
	left: 0px;
	top: 0px;
}
.styleSHK {
	position: absolute;
	height: 68px;
	width: 61px;
	left: 627px;
	top: 342px;
}
